body {
	font-family: 'Lato', sans-serif;
	font-size:30px;
	font-weight: 300;
	background: url(../images/gull.jpg) fixed #b2c3ca;
	background-size: cover;
	height: 100vh;
	width: 100%;
}

.block-text {
	color: white;
	position: absolute;
	left: 50px;
	top: 50px;
}

.block-text a {
	color: #000000;
	text-decoration: none;
}
.block-text a:hover {
	color: #b80d10;
}
.extra {
	display: none;
	color: black;
	/*margin-left: 25px;*/
	margin-top: 10px;
	margin-bottom: 30px;
}
.extra a {
	color: #b80d10;	
	/*text-decoration: underline;*/
	/*border-bottom: 1px solid #128AA0;*/
}
.extra a:hover {
/*	border-bottom: 1px solid #b80d10;*/
}
.extra strong {
	color: black;
	font-weight: 300;
}
.spacer {
	height: 20px;
	display: none;
}
.icon {
	color: #880d30;
	display: none;
	width: 0;
	overflow: hidden;
}
footer {
	position: absolute;
	bottom:  50px;
	left: 50px;
	font-size: 24px;
}
.testimonial {
	display: inline-block;
	margin-right: 50px;
}
.testimonial-sig {
	font-size: 18px;
	opacity: 0.5;
}

@media only screen and (max-device-width: 480px) {
	body {
		font-size: 66px;
	}
	footer {
		bottom: -220px;
		padding-bottom: 50px;
	}

}

